Subject: Trainer Candidate - Sayam Khanduri Sayam
From: Sayam Khanduri Sayam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Apr 2023 01:09:28 -0400

| | Tech Support Test

Name | Sayam Khanduri Sayam
E-mail | [email-masked]
Phone Number | (91) 9599321243
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gokal Puri Delhi - 110094

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hcl Tech | Quality Analyst | June 28 | 18,900
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | If I got selected I'll join from 1 july once my LWD will complete.
Please briefly describe your work experience specifically in Quality? | I've 1 year of CSR & 1.8 Year experience of Quality Analyst. We are monitoring the data working on RCA and making report. Ex - PKT Quiz , AQS report, TNI.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will get the problem solved eventually. Great customer service will get it solved immediately, doing everything they can to remedy the problem at hand and satisfy the customer.
What according to you makes you a good candidate for this position? | I've a good experience in QA and in my organisation my manager and our team work together to resolve the issue and working in thin linings where the quality are effecting.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |